 
h3{
  style="font-size : 110%;
  font-weight : bold;
  color : #0080c0;
  padding-top : 2px;
  padding-left : 5px;
  padding-bottom : 0px;
  border-left-width : 3px;
  border-bottom-width : 2px;
  border-left-style : solid;
  border-bottom-style : dotted;
  border-left-color : #0080c0;
  border-bottom-color : #0080c0;
"

  margin-bottom : 2px;
  font-size : 130%;
}

h4{
  margin-bottom : 2px;
  font-size : 140%;
}

.under_line{
  padding-bottom : 5px;
  border-bottom-color : #00497c;
  border-bottom-width : 2px;
  border-bottom-style : dotted;
}

img{
    border-style:none;
}

.container{
	width : 760px;
	margin : 0.5em;margin-bottom : 0.5em;margin-left : 5px;
	padding : 5px;padding-bottom : 5px;padding-left : 10px;
}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}
.js-title01{
  font-size : 15px;
  font-weight : bold;
  margin-left : 0px;
  border-bottom-width : 2px;
  border-bottom-style : dotted;
  border-bottom-color : #ff8000;
  padding-left : 10px;
  border-left-width : 3px;
  border-left-style : solid;
  border-left-color : #ff8000;
  margin-bottom : 10px;
}.title01{
  font-weight : bold;
  color : #0080c0;
}

.card-title{
  font-size : 120%;
  background-color : #bddff9;
  font-weight : bold;
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 3px;
}.card-title2{
  font-size : 120%;
  background-color : #ffc997;
  font-weight : bold;
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 3px;
}

.card-A{
  margin-left : 10px;
  padding-top : 15px;
  padding-bottom : 10px;
}

.card-box{
	border-width : 1px;border-style : solid;border-color : teal;
}.card-box2{
	border-width : 1px;border-style : solid;border-color : orange;
}

ul{
  padding-top : 0px;
  margin-top : 5px;
  margin-block-start: 0;
  margin-bottom : 5px;
}

dd{
  margin-left : 25px;
}

dt{
  font-weight : 700;
  margin-top : 10px;
}


